/*Blog Styles*/

.blog-all .Left{background:#f5f5f5; border:1px solid #dfdfdf; padding:20px; margin-right:20px; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03); -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03); -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);}
.blog-all .Content{padding:0px 20px 20px 20px; }
.blog-all ul.blog-tags li {background: #64CEF3; color:#fff;}
.blog-all h1 {padding-bottom:0px;}
.blog-all h1.TitleHeading{padding-bottom:10px;}
.blog-all h1.p-name, .blog-all h1.p-name a {font-size:30px;}
.blog-all .BlogPostContent{padding-top:10px; border-top:1px solid #dfdfdf;}